Subject: Re: B20 bizzare make problems
From: Alan Conway <[email-masked]>
To: [email-masked], [email-masked]
Cc: cygwin users <[email-masked]>
Date: Tue, 04 May 1999 15:26:29 -0400

Thanks to you both for your help!

After several hours and much worrying about an impending deadline I figured
out that it was simply a bug in a nested makefile which had the line
"$(MAKE) -$(MAKEFLAGS)". Boy do I feel stupid! 

Thanks again,
Alan.

At 11:21 AM 5/4/99 -0700, you wrote:
>Be certain that it's the right make.  In bash do `type make' to see where
it is
>executing make from.  If you need more help paste (don't attach) the
output of
>`cygcheck -s -v -r'.
>
>Earnie.
>--- Alan Conway <[email-masked]> wrote:
>> Having bizzare problems with make in B20 - anyone have any ideas?
>> 
>> If I run make without MAKE_MODE or --unix flag then it works, but in win32
>> mode which is not what I want.
>> 
>> If I set either MAKE_MODE=UNIX or use the --unix flag, I get a message
>> saying that "---unix" is an unrecognised option.
>> 
>> This can't be for real, or noone would get off the ground but I'm just
>> using a bog-standard binary installation (full.exe) and haven't touched
>> anything so I don't see what I did wrong. Help anyone!
>> -- 
>> Alan Conway, Consultant, IONA Technologies.
>> E-mail: [email-masked] Tel: +1(819)847-1878  Fax: +1(819)868-0709
>> Snail-mail: 660 Genest, Magog, QC, J1X 4Y7, Canada.
>> 
>> --
>> Want to unsubscribe from this list?
>> Send a message to [email-masked]
>> 
>> 
>
>_________________________________________________________
>Do You Yahoo!?
>Get your free @yahoo.com address at http://mail.yahoo.com
>
>
-- 
Alan Conway, Consultant, IONA Technologies.
E-mail: [email-masked] Tel: +1(819)847-1878  Fax: +1(819)868-0709
Snail-mail: 660 Genest, Magog, QC, J1X 4Y7, Canada.

--
Want to unsubscribe from this list?
Send a message to [email-masked]